seo:
  title: 'Live Event: Unveiling the GitLab Master Plan'
  description: >-
    Tune in Tuesday, September 13th at 1pm ET - 5pm GMT for a special live event
    with GitLab CEO Sid Sijbrandij
  ogTitle: 'Live Event: Unveiling the GitLab Master Plan'
  ogDescription: >-
    Tune in Tuesday, September 13th at 1pm ET - 5pm GMT for a special live event
    with GitLab CEO Sid Sijbrandij
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-special-event-cover.jpg
  ogUrl: https://about.gitlab.com/blog/gitlab-special-event
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-special-event
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Live Event: Unveiling the GitLab Master Plan",
            "author": [{"@type":"Person","name":"Ashley Smith"}],
            "datePublished": "2016-09-07",
          }

content:
  title: 'Live Event: Unveiling the GitLab Master Plan'
  description: >-
    Tune in Tuesday, September 13th at 1pm ET - 5pm GMT for a special live event
    with GitLab CEO Sid Sijbrandij
  authors:
    - Ashley Smith
  heroImage: images/blog/hero-images/gitlab-special-event-cover.jpg
  date: '2016-09-07'
  body: >


    <p class="alert alert-orange" style="background-color: rgba(252,163,38,.3);
    border-color: rgba(252,163,38,.3); color: rgb(226,67,41) !important;
    text-align: center;">TL;DR: GitLab CEO Sid Sijbrandij unveiled the
    &nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187);
    font-size:.85em" aria-hidden="true"></i> &nbsp;&nbsp;<strong>GitLab Master
    Plan</strong> &nbsp;&nbsp;<i class="fab fa-gitlab"
    style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>

    &nbsp;&nbsp;during a special live event. <a style="color: rgb(107,79,187);"
    href="/blog/2016/09/14/gitlab-live-event-recap/">Watch the recording and
    download the slides here</a>!</p>


    The world of software development is changing.


    More companies are joining the [open source][trends-version-control] world

    due to improved efficiency, interoperability, and innovation.

    Developers' roles are shifting away from specialized functions and moving
    toward

    a unified management process, accessible to their entire team with as little
    external integrations as possible.  


    These changes in the way we work have presented new challenges for modern
    development teams. 

    With the entire team more aware of each step in the development process —
    from solving

    bugs to creating innovative features — teams need a better way to work
    together.

    By putting **conversations first** and integrating chat into our platform,
    we can 

    eliminate dozens of external toolsets, understand ourselves better, and
    achieve 

    desired results in shorter time. This is what efficiency is all about.


    <!-- more -->


    ## GitLab vision


    The need to track the full path of development in a cohesive and intuitive
    way has already

    started to make room for new, modern development tools and practices that
    foster

    collaboration and information sharing across the entire lifecycle of a
    project.


    At GitLab, our [vision][gitlab-vision] is to allow everyone to collaborate
    on all

    digital technologies so people can cooperate effectively to achieve better
    results.

    It's our mission to make collaboration seamless so you can work faster,

    innovate better, and have more fun while doing it. We believe that to
    deliver

    more relevant functionality with higher quality, the effort required to

    get the job done must be reduced.

    To get there, we are working on solutions to go [faster from idea

    to production][post-ci-cd]. 


    After the success of the [GitLab Issue Board][issue-board-release], a

    solution for better planning within the GitLab UI, we are working on

    having all [10 solutions][scope] ready to go for the GitLab community.


    This is why we hosted a special, live event with

    GitLab’s CEO, [Sid Sijbrandij]. During the event, Sid shared

    the **GitLab Master Plan**, and demoed our advanced workflow for modern
    software

    production using **Conversation Driven Development (CDD)**.


    Everyone is invited to tune in, encouraged to ask questions, express

    opinions, and share ideas with us. At GitLab, **everyone can contribute!**


    ## Watch the Recording


    [Watch the recording][event-recap] of this special event.


    Watch until the end to catch the Q&A session with Sid, CEO, Job van der
    Voort, 

    VP of Product, myself, Chief Marketing Officer, and guest MC Community
    Extraordinaire [Jono Bacon][jono-twitter]. 


    <!-- identifiers -->


    [gitlab-vision]: /direction/#vision

    [issue-board-release]: /blog/2016/08/22/announcing-the-gitlab-issue-board/

    [post-ci-cd]:
    /blog/2016/08/05/continuous-integration-delivery-and-deployment-with-gitlab/

    [scope]: /direction/#scope

    [Sid Sijbrandij]: https://twitter.com/sytses

    [jono-twitter]: https://twitter.com/jonobacon

    [trends-version-control]:
    /blog/2016/08/29/trends-in-version-control-land-open-source/

    [event-recap]: /blog/2016/09/14/gitlab-live-event-recap/


    <!-- custom styles -->


    <style>

    .alert-orange {
      background-color: rgba(252,163,38,.3);
      border-color: rgba(252,163,38,.3);
      color: rgb(226,67,41) !important;
      text-align: center;
    }

    .alert-orange a {
      color: rgb(107,79,187) !important;
    }

    .alert-orange a:hover {
      color: #1689e0 !important;
    }

    </style>
  category: Company
config:
  slug: gitlab-special-event
  featured: false
  template: BlogPost
